@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; font-family:"微软雅黑"; font-size:12px; }
ul,li{ list-style:none; }
a{ text-decoration:none; }
input{ outline:none; }



.wx-top{ width:1200px; margin:0 auto; }
.wx-logo{ float:left; margin:20px 0px; }
.wx-toprt{ float:right; background:url(../images/ic1.png) no-repeat left; padding-left:30px; color:#333; font-size:16px; height:47px; line-height:47px; overflow:hidden; margin:20px 0px; }
.wx-bg{ width:100%; background:url(../images/bg.jpg) no-repeat center; height:595px; float:left; position:relative; }
.wx-bgbox{ width:1200px; margin:0 auto; }
.wx-login{ width:350px; margin-top:100px; padding:20px 0px 30px 0px; background:#fff; float:right;}
.wx-tle{ width:92%; margin:0 8%; font-size:18px; color:#666; height:40px; line-height:40px;  }


.wx-inp{ width:73%; margin:0 8%; background:#fff url(../images/ic3.png) no-repeat left; height:35px; line-height:35px; border:1px #ddd solid; padding-left:11%; margin-top:15px; color:#4b4b4b; font-size:14px; }
.wx-inp2{ width:73%; margin:0 8%; background:#fff url(../images/ic2.png) no-repeat left; height:35px; line-height:35px; border:1px #ddd solid; padding-left:11%; margin-top:15px; color:#4b4b4b; font-size:14px; }
.wx-inp3{ width:40%; margin-left:8%; background:#fff url(../images/ic4.png) no-repeat left; height:35px; line-height:35px; border:1px #ddd solid; padding-left:11%; margin-top:15px; color:#4b4b4b; font-size:14px; }
.wx-btn{ width:82%; margin:0 9%; margin-top:10px; border:none; background:#0b9cb0; color:#fff; font-size:16px; text-align:center; height:40px; line-height:40px; }
.wx-yzm{ width:30%; float:right; height:35px; margin-top:15px; margin-right:8%; }
.wx-sp1{ display:block; width:50%; margin-left:9%; margin-top:15px; color:#4b4b4b; height:25px; line-height:25px; float:left; }
.wx-ck{ display:inline-block; vertical-align:top; margin-top:6px; }
.wx-sp2{ display:block; float:right; margin-right:9%; color:#777; margin-top:15px; height:25px; line-height:25px;  }
.wx-bot{ width:100%; margin:0 auto; text-align:center; color:#666; height:20px; line-height:20px; float:left; margin-top:5px; margin-bottom:10px;  }
.wx-ulbot{ width:100%; float:left; margin-top:30px; height:30px; text-align:center;  }
.wx-ulbot li{ padding:0 8px; height:20px; margin-top:10px; line-height:20px; color:#666; border-right:1px #ddd solid; display:inline-block; margin-bottom:10px; position:relative; cursor:pointer; }
.wx-ulbot li:last-child{ border:none; }




